# Interface GridSource

#### Hierarchy

- GridSource

- Defined in src/query/gridComponent.js:44

#####
Index

### Properties

configuration
source

## Properties

### configuration

configuration: GridConfig

Configuration used to initialize a grid.

- Defined in src/query/gridComponent.js:45

### source

source: QueryResultSource

Results of the query source.

- Defined in src/query/gridComponent.js:46

Generated using TypeDoc